Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354513 - Rebase RHGS image to rhel-7.2.5
Summary: Rebase RHGS image to rhel-7.2.5
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhgs-server-container
Version: rhgs-3.1
Hardware: All
OS: All
high
high
Target Milestone: ---
: RHGS Container Converged 1.0
Assignee: Mohamed Ashiq
QA Contact: Prasanth
URL:
Whiteboard:
Depends On:
Blocks: 1332128
TreeView+ depends on / blocked
 
Reported: 2016-07-11 13:14 UTC by Mohamed Ashiq
Modified: 2016-10-14 13:43 UTC (History)
6 users (show)

Fixed In Version: rhgs-server-docker-3.1.3-12
Doc Type: Bug Fix
Doc Text:
Red Hat Gluster Storage Container 3.1.3 is Rebased on Red Hat Enterprise Linux 7.2.5.
Clone Of:
Environment:
Last Closed: 2016-10-14 13:43:47 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:1493 normal SHIPPED_LIVE RHGS 3.1.3 container docker image 2016-08-04 18:06:18 UTC

Description Mohamed Ashiq 2016-07-11 13:14:59 UTC
Description of problem:
There are few clean ups in the image which were included to make systemd work inside the container. With the new rhel-7.2.5, the clean up is no longer required.

Additional info:
Little clean up on image with respect to the rebase

Comment 4 Prasanth 2016-07-23 12:21:36 UTC
Verified.

#########
# cat /etc/redhat-storage-release 
Red Hat Gluster Storage Server 3.1 Update 3 (Container)

# rpm -qa |grep systemd           
systemd-libs-219-19.el7_2.11.x86_64
systemd-219-19.el7_2.11.x86_64
systemd-sysv-219-19.el7_2.11.x86_64
#########


Note You need to log in before you can comment on or make changes to this bug.